Source: switch-nvpmodel
Section: unknown
Priority: optional
Build-Depends: debhelper (>= 10)
Maintainer: azkali <azkali@azkali-P2-MAX>
Standards-Version: 4.1.2
Homepage: https://gitlab.com/switchroot

package: switch-nvpmodel
Architecture: arm64
Depends: ${misc:Depends}
Description: Icosa nvpmodel
